[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomLabel.SetBounds

## Declaration

Source position: stdctrls.pp line 1442

`public procedure TCustomLabel.SetBounds(`
`aLeft: Integer;`
`aTop: Integer;`
`aWidth: Integer;`
`aHeight: Integer`
`); override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.